GLISTEN - Bug #5209

Glistenrea--> Home Page --> Log in --> Post properties --> Plot Area Input selector is different to all

other input selectors.
11/17/2022 01:03 PM - Mohd Irfan

Status: Reopened Start date: 11/17/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Plot Area Input selector is different to all other input selectors
See attached screenshot:
History

#1 - 11/18/2022 04:31 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/22/2022 01:48 PM - Mohd Irfan
- File clipboard-202211221347-jua9x.png added

- Status changed from Resolved to Reopened

Reopened for --> Font style is different and the input field is also.
#3 - 11/25/2022 03:00 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to Anjani P
